Bug 10727 - VIC - no vat or rat supplied (audio compliment to vic)
Summary: VIC - no vat or rat supplied (audio compliment to vic)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: ver   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-11 13:45 UTC by Dan Yocum
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-26 16:10:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Yocum 2000-04-11 13:45:46 UTC
Just a note for the next powertools release - add an MBONE audio tool to
compliment vic.  vat or rat would suffice, though rat looks to be better
supported atm.

http://www-nrg.ee.lbl.gov/vat/
http://www-mice.cs.ucl.ac.uk/multimedia/software/rat/

Cheers,
Dan

PS Oh, there is no 'vic' entry under "Component" in bugzilla for 6.2
powerools, but there is 'ver' entry that doesn't exist on the CD. Must be a
tyop.

Comment 1 Tim Powers 2000-05-26 16:10:59 UTC
I have built rat to be included in the next release. You should see rat appear
on rawhide soon.

Tim


Note You need to log in before you can comment on or make changes to this bug.